If you are trying to upgrade from SSH and find this error, then here is the fix for it : Open the file mage . On line 4 of this file, replace: by:

Back Older article Newer article